@import 'global';

.view_message_btn{
	width: 110px;
  	border-radius: 4px;
  	border: solid 2px $bluey-grey;
  	padding: 6px 5px;
  	text-align: center;
  	color: $bluey-grey;
  	cursor: pointer;
}
.capitalize{
	text-transform: capitalize;
}
.sms_delivered{
	cursor: default;
	width: 100px;
  	border-radius: 4px;
  	background: $white-two;
  	text-align: center;
  	padding: 7px 5px;
  	color: #fff;
}
.sms_delivered{
	cursor: default;
	width: 100px;
  	border-radius: 4px;
  	background: $white-two;
  	text-align: center;
  	padding: 7px 5px;
  	color: #fff;
}
.sms_read{
	cursor: default;
	width: 100px;
  	border-radius: 4px;
  	background: $seaweed;
  	text-align: center;
  	padding: 7px 5px;
  	color: #fff;
}
.sms_sent{
	cursor: default;
	width: 100px;
  	border-radius: 4px;
  	background: $seaweed;
  	text-align: center;
  	padding: 7px 5px;
  	color: #fff;
}
.sms_draft{
	cursor: default;
	width: 100px;
  	border-radius: 4px;
  	background: $white-two;
  	text-align: center;
  	padding: 7px 5px;
  	color: #fff;
}
.bio-table{
	width: 100%;
	thead{
		border-bottom: 1px solid #eee;
		tr td:first-child{
			padding: 25px 0 25px 25px;
		}
		tr td{
			padding: 25px 10px;
			font-family: Muli;
			font-size: 12px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.17;
			letter-spacing: normal;
			color: $bluey-grey;
		}
		tr td:last-child{
			padding: 25px 25px 25px 0;
		}
	}
	tbody{
		tr td:first-child{
			padding: 20px 0 20px 25px;
		}
		tr {
			border-bottom: 1px solid #eee;
			td{
				padding: 20px 10px;
				font-family: Muli;
				font-size: 12px;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.17;
				letter-spacing: normal;
				color: $dark-grey-blue;
			}
		}
	}
}
.card-table-header{
	height: 65px;
	width: 100%;
	background: red;
	border-bottom: solid 1px #eeeeee;
}
.patient-msg-box{
	width: 100%;
	height: 306px;
	text-align: left;
	.msg-box-label{
		font-family: Muli;
		font-size: 12px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.17;
		letter-spacing: normal;
		color: $bluey-grey;
		padding:20px 0 10px 0;
		margin:0;
	}
	.patient-txt-box {
		textarea{
			width: 100%;
			height: 236px;
			border: 1px solid $light-blue-grey;
			border-radius: 4px;
			resize: none;
			outline: none;
			font-family: Muli;
	  		font-size: 16px;
	  		color: $dark-grey-blue;
	  		padding: 20px;
		}
		.msg-box-counter{
			font-family: Muli;
			font-size: 10px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 2;
			letter-spacing: normal;
			text-align: right;
			color: $bluey-grey;
		}
	}
}
.message_wrapper{
	width: 100%;
	min-height: 300px;
	display: block;
	box-sizing: border-box;
	overflow: auto;
	.icon_wrapper{
		margin: 100px 0 20px 0;
		height: 120px;
		width: inherit;
		text-align: center;
	}

}
.message_popup_title{
	padding:20px;
	width: 100%;
	min-height: 50px;
	.title-label{
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;	
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: $dark-grey-blue;
		text-align: left;
		padding:0;
		margin:0;
	}
	.title-sub-label{
		text-align: left;
		font-family: Muli;
		font-size: 12px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.67;
		letter-spacing: normal;
		color: $bluey-grey;
		padding: 0;
		margin: 0;
	}
}
.patient-message-info-wrapper{
	height: 85px;
	width: 100%;
	overflow: hidden;
	text-align: left;
	border-bottom: 1px solid $light-blue-grey;
	.patient-img{
		width: 64px;
		height: 100px;
		float: left;
		.temporary_picture{
			width:64px;
			height: 64px;
			background: #888;
			border-radius: 50%;
			text-align: center;
			color: #fff;
			font-size: 24px;
		    padding: 15px 0 0 0;
		    font-weight: bold;
		}
	}
	.patient-info-label{
		width: 246px;
		height: 100px;
		box-sizing: border-box;
		float: left;
		padding-left: 20px;
		
		.patient-name{
			padding: 10px 0 5px 0;
			font-family: Mukta;
			font-size: 18px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1;
			letter-spacing: normal;
			color: $dark-grey-blue;
			margin:0;
		}
		.patient-mobile{
			font-family: Muli;
			font-size: 14px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: normal;
			letter-spacing: normal;
			color: $bluey-grey;
			margin:0;
		}
		.patient-message-date{
			text-align: center;
			padding-top:3px;
			font-family: Muli;
			font-size: 11px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 2;
			letter-spacing: normal;
			color: #8493ae;
		}
	}
}
.message-container{
	padding: 20px 30px;
	
	.message-header{
		p{
			font-family: Muli;
			font-size: 12px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.17;
			letter-spacing: normal;
			color: #8493ae;
		}
	}
	.message-text{
		p{
			font-family: Muli;
			font-size: 16px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.75;
			letter-spacing: normal;
			color: #273859;
		}

	}
}